
 


.mt-100 {
    margin-top: 100px !important;
}

.mb-100 {
    margin-bottom: 100px !important;
}

.mt-80 {
    margin-top: 80px !important;
}

.mb-80 {
    margin-bottom: 80px !important;
}

.iframe-container,
.main-slider.ts-overlay-style.ts-featured .item .post-title {
    margin-bottom: 20px;
}

.header_banner_mob {
    display: none;
}

.editor,
.top-bar .top-social {
    display: inline-block;
}

.btn.btn-primary {
    background: #0148ab;
}

.top-social li a {
    color: #fff;
    font-size: 16px;
    padding: 0 7px;
}

.top-social img {
    height: 28px;
    border: 2px solid #fff;
    border-radius: 8px;
}

.top-bar .ts-temperature:before,
.ts-breadcrumb > li li:before {
    content: none;
}

.top-bar .ts-temperature span {
    color: #fff;
    font-size: 13px;
}

.copyright-text p,
.ts-top-nav li a {
    color: #fff;
}

.post-title,
.single-post ul li {
    font-size: 14px;
}

    .post-title a {
        line-height: 1.3;
    }

.editor {
    margin-left: 20px;
}

    .editor h5 {
        color: #004aab;
        font-size: 15px;
    }

    .editor h6 {
        color: #d72924;
        font-size: 14px;
    }

.editor-mobile {
    display: inline;
    position: absolute;
    top: 21px;
    left: 31%;
    text-align: center;
}

    .editor-mobile h5 {
        color: #004aab;
        font-size: 8px;
        font-weight: 700;
    }

    .editor-mobile h6 {
        color: #d72924;
        font-size: 8px;
        font-weight: 700;
    }

    .editor-mobile.one {
        left: 54%;
    }

    .editor-mobile.two {
        left: 37%;
    }

    .editor-mobile.three {
        left: 12%;
    }

#featured-slider .post-title.lg {
    font-size: 22px;
    padding: 10px;
    background: #0000007d;
    line-height: 1.5;
}

.main-slider.ts-overlay-style.ts-featured .item {
    min-height: 525px;
}

    .main-slider.ts-overlay-style.ts-featured .item .post-content {
        padding: 40px 40px 20px;
    }

.ts-list-post-box.ts-grid-content .post-content {
    padding-top: 13px;
    padding-bottom: 10px;
}

.ts-list-post-box.ts-grid-content.main-left-posts .post-content a.post-img {
    position: relative;
    width: 100px;
    height: 70px;
    display: block;
    margin-right: 15px;
}

.post-list-box.ts-list-post-box.ts-grid-content.main-left-posts .post-content img,
.widgets.widgets-populer-post .post-content.media img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: fill;
}

.widgets.widgets-populer-post .post-content.media a.post-img {
    position: relative;
    width: 70px;
    height: 50px;
    display: block;
    margin-right: 15px;
}

.post-list-box.ts-list-post-box.ts-grid-content .post-content a.post-img {
    position: relative;
    width: 100px;
    height: 73px;
    display: block;
    margin-right: 15px;
}

.post-list-box.ts-list-post-box.ts-grid-content .post-content img,
.ts-grid-box .post-list-box .main-section-post .ts-post-thumb img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.ts-grid-box .post-list-box .main-section-post .ts-post-thumb a.post-img {
    position: relative;
    height: 228px;
    display: block;
}

.news-box-slider-2 .owl-carousel .item {
    height: 200px;
}

.news-box-slider-2 .ts-grid-box .ts-post-thumb img {
    object-fit: cover;
    height: 100%;
}

.category p,
.widgets.widgets-populer-post .post-content.media .media-body .post-title {
    font-size: 12px;
}

.ts-overlay-style .overlay-post-content .post-content {
    padding: 20px 20px 7px;
}

.ts-overlay-style .overlay-post-content .post-title {
    background-color: #0000007d;
    padding: 10px;
}

.breaking-news-ticker {
    border: none;
    background: #383838;
}

.bn-controls button,
.bn-label {
    background-color: #d72924;
}

.bn-seperator {
    background-image: url(../images/logo/logo-3-9-2023.jpeg);
}

.bn-label i {
    margin-right: 6px;
}

.bn-news ul li a {
    color: #fff;
    font-weight: 400;
}

    .bn-news ul li a:hover {
        color: #fee479;
    }

.bn-controls button {
    border-left: 1px solid #d72924;
}

.bn-direction-rtl .bn-controls button {
    border-left: none;
    border-right: 1px solid #d72924;
}

.bn-arrow::after {
    border-color: #fff;
}

.bn-pause::after,
.bn-pause::before {
    background-color: #fff;
}

.bn-controls button:hover {
    background-color: #e94741;
}

.bn-play::after {
    border-left-color: #fff;
}

.widgets.ts-social-list-item ul li {
    width: 23%;
    max-width: 57px;
}

    .widgets.ts-social-list-item ul li a {
        min-width: auto;
        padding: 18px 0;
    }

        .main-cat .category-list li,
        .widgets.ts-social-list-item ul li a i {
            margin-bottom: 0;
        }

.ts-instagram a i,
.widgets.ts-social-list-item ul .ts-instragram a {
    background: #c13584;
}

.ts-grid-box-heighlight,
.ts-newslatter .newsletter-form .ts-submit-btn .btn {
    background: #0f4c9d;
}

.widgets.widgets-populer-post .post-content.media .media-body {
    min-height: 68px;
}

.ts-footer {
    background: #121524;
    padding: 25px 0;
    position: relative;
}

.navbar-standerd .nav-menu > li > a:hover,
.ts-youtube a i {
    background: #d72924;
}

.nav-menu > li > a:hover {
    color: #000;
}

.nav-menu > li .nav-dropdown li a {
    background-color: #f5f5f5;
}

.nav-menu > li .nav-dropdown li a,
.navbar-standerd .nav-menu > li > a {
    line-height: 35px;
    height: 40px;
}

    .nav-menu > li .nav-dropdown li a img,
    .navbar-standerd .nav-menu > li > a img {
        height: 20px;
        margin-left: 5px;
    }

.nav-menu > li > a .submenu-indicator:before {
    font-family: "Font Awesome 5 Free";
}

.main-cat {
    padding: 0 !important;
}

    .main-cat ul li a {
        display: block;
        padding: 8px 15px;
    }

        .main-cat ul li a:hover {
            color: #fff !important;
            background: #d72924;
        }

            .main-cat ul li a:hover i {
                color: #fff !important;
            }

        .main-cat ul li a i {
            margin-left: 10px;
            color: #d72924;
        }

        .main-cat ul li a.active {
            color: #d72924;
        }

        .main-cat ul li a img {
            margin-left: 5px;
            height: 20px;
        }

        .main-cat ul li a:hover img {
            filter: brightness(0) invert(1);
        }

.dropdown-item {
    position: relative;
    padding: 0;
}

    .dropdown-item .submenu {
        position: absolute;
        right: 90%;
        top: 0;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08);
        display: none;
    }

.main-cat ul li a i.sub {
    float: left;
    padding-top: 5px;
}

.dropdown-item:active .submenu.hover,
.dropdown-item:hover .submenu {
    display: block;
}

.search-form {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 9999;
    display: none;
}

    .search-form input {
        line-height: 1.6;
    }

    .search-form button {
        padding: 10px;
    }

.digital-clock,
.new-clock {
    display: inline-block;
    color: #fff;
}

.top-bar .ts-date.clock {
    width: 110px;
    text-align: center;
}

.single-post {
    min-height: 560px;
}

    .single-post p {
        font-size: 14px;
        text-align: justify;
    }

    .comments-form.ts-grid-box,
    .single-post.content-wrapper {
        padding: 30px 12px 40px;
    }

.category .post-meta-info,
.category .post-title.md {
    margin-bottom: 10px;
}

.category .row.post {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 30px;
}

.ts-breadcrumb li a {
    color: #000;
    padding: 0 5px;
}

.single-post .post-media {
    margin: 0 0 30px;
}

.post-title.md {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 30px;
}

.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    margin-top: 30px;
}

    .iframe-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        box-shadow: 0 9px 18px rgba(0, 0, 0, 0.12), 0 5px 7px rgba(0, 0, 0, 0.05);
    }

.post-gallery {
    padding: 20px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

    .post-gallery img {
        height: 110px;
        width: 100%;
    }

.popular.ts-grid-box .ts-post-thumb img {
    height: 250px;
}

.social-share {
    margin-top: 20px;
    margin-bottom: 0;
}

    .social-share a {
        padding-right: 15px;
        font-size: 20px;
    }

.shate_lable {
    float: right;
    margin-left: 5px;
    font-size: 16px;
}

.a2a_default_style:not(.a2a_flex_style) a {
    float: right !important;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1400px;
    }
}

@media (min-width: 992px) {
    .navigation.ts-main-menu {
        display: none;
        visibility: hidden;
    }

    .top-social li.ts-logo {
        display: none;
    }
}

@media (max-width: 991px) {

    .navbar-standerd .navigation {
        height: 60px
    }



    .editor-mob h5,
    .editor-mob h6 {
        font-size: 11px;
        font-weight: 700;
        margin-bottom:2px;
    }

    .editor-mob,
    .footer-logo,
    .footer-social,
    .header-logo {
        text-align: center;
    }

    .header_banner_mob {
        display: block;
    }

    .header-middle,
    .main-cat {
        display: none;
        visibility: hidden;
    }

    .footer-logo img,
    .header-logo img {
        max-width: 150px;
    }

    .nav-mobile {
        /* width: 90%;
        height: 75px;
        padding-top: 20px;*/
        display: flex;
        /*justify-content: center;*/
        /*align-items: center;*/
        gap: 25px; /* المسافة بين العناصر */
        /*text-align: center;*/
        flex-wrap: wrap;
        padding: 10px;
        padding-bottom:2px;
        /*background-color: #f9f9f9;*/ /* لون خلفية خفيف */
    }

    .editor-mob {
        /*display: inline-block;
        width: 24%;*/
        /*flex: 0 0 30%;*/
        background-color: #ffffff;
        padding: 5px;
        border-radius: 10px;
        /*box-shadow: 0 0 10px rgba(0,0,0,0.1);*/
    }

        .editor-mob h5 {
            color: #004aab;
        }

        .editor-mob h6 {
            color: #d72924;
        }

    .top-social li.ts-logo {
        width: 100%;
        text-align: center;
        height: 115px;
    }

        .top-social li.ts-logo img {
            height: 90px;
            border: 2px solid #121524;
            border-radius: 20px;
            margin-top: 10px;
        }
}

@media (max-width: 767px) {
    .navbar-standerd .navigation-portrait .nav-brand img {
        width: 100px;
    }

    #featured-slider .post-title.lg {
        font-size: 16px;
        text-align: justify;
    }

    .top-bar .ts-temperature {
        display: inline-block;
    }

    .top-social li.ts-date {
        padding: 0 6px;
    }

    .top-bar .top-social {
        display: block !important;
    }

    .search-form {
        width: 100%;
    }

    .editor-mobile {
        left: 26%;
    }

    .top-bar .ts-date.clock {
        font-size: 11px;
        width: auto;
    }

    .breaking-news-ticker {
        font-size: 11px;
    }

    .post-title.md {
        font-size: 18px;
    }

    .editor-mobile.one {
        left: 80%;
    }

    .editor-mobile.two {
        left: 63%;
    }

    .editor-mobile.three {
        left: 42%;
    }

    .editor-mobile.four {
        left: 15%;
    }

    .editor-mobile h5,
    .editor-mobile h6 {
        font-size: 10px;
    }

    .editor-mob h5,
    .editor-mob h6 {
        font-size: 9px;
    }
}

@media (max-width: 480px) {
    .navbar-standerd .navigation-portrait .nav-brand img {
        width: 70px;
    }

    .editor-mobile.one {
        left: 79%;
    }

    .editor-mobile.two {
        left: 62%;
    }

    .editor-mobile.three {
        left: 34%;
    }

    .editor-mobile.four {
        left: 9%;
    }

    .editor-mobile h5,
    .editor-mobile h6 {
        font-size: 8px;
    }

    .top-bar .ts-temperature span,
    .top-social li.ts-date,
    .ts-top-nav li a {
        font-size: 11px;
    }
}

